@charset "ISO-8859-1";
@import url(zakadoo.css);

body {
	color: #101010 ;
	background: #c0c0d0 url(./accents/grid_blue.gif) repeat scroll 0 0 ;
}

body.puzzleList {
	color: #101010 ;
	background: #c0c0d0 ;
	margin: 0px; 
	padding: 0px; 
	width: 252px; 
}

a:link, a:visited {
	color: #0000ff ;
	text-decoration: none ;
}
a:hover, a:active {
	color: #0000bd ;
	text-decoration: underline ;
}

.single, .single2, .single3, .double, .double2, .double3 { border-color: #101010 ; }
.pagetitle { color: #690069 ; }
.copyright { color: #9c009c ; }
.caption { color: #690069 ; }

.crumbtrail {
	color: #0000bd ;
	border-color: #181818 ;
	background: #e0e0e0 ;
}
.crumbdot { color: #bd0000 ; }
a.crumb:link, a.crumb:visited {
	color: #0000bd ;
	text-decoration: none ;
}
a.crumb:hover, a.crumb:active {
	color: #000093 ;
	text-decoration: underline ;
}

.flatback { background: #f9f9f9 ; }
